## timeline 0.9

=== DESCRIPTION ===
Package: timeline
License: GPL (>= 2)
Title: Timelines for a Grammar of Graphics
Type: Package
Author: Jason Bryer <jason@bryer.org>
Maintainer: Jason Bryer <jason@bryer.org>
Description: Create timeline plots.
Version: 0.9
URL: http://jason.bryer.org/timeline, http://github.com/jbryer/timeline
BugReports: https://github.com/jbryer/timeline/issues
Depends: ggplot2, R (>= 3.0)
Suggests: shiny
Date: 2013-04-30
Collate: 'timeline.R' 'timeline-package.R' 'timelineShinyDemo.R'
Packaged: 2013-05-09 12:09:10 UTC; jbryer
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-05-09 17:03:14

## timeline 0.4.2

=== debian/changelog ===
timeline (0.4.2-4) unstable; urgency=low

  * [e3d507f] Add versioned Build-Depends: to mozilla-devscripts (>= 0.34)
    Since 0.34 the dh_xul-ext adds iceowl as xpi:Depends as well.
    (Closes: #705918)
  * [3d5728f] Bump standards version to 3.9.4

 -- Matthias Schmitz <matthias@sigxcpu.org>  Mon, 22 Apr 2013 22:11:26 +0200

timeline (0.4.2-3) unstable; urgency=low

  * [3f48e01] Add patch to fix the missing checkboxes in context menu
    (Closes: #705394)
  * [c62d577] Enable localization / add de-DE translation

 -- Matthias Schmitz <matthias@sigxcpu.org>  Fri, 19 Apr 2013 23:56:33 +0200

timeline (0.4.2-2) unstable; urgency=low

  * [5fbde44] Document license of packaging work

 -- Matthias Schmitz <matthias@sigxcpu.org>  Sun, 14 Apr 2013 02:50:41 +0200

timeline (0.4.2-1) unstable; urgency=low

  * Initial release. (Closes: #705372)
  * Remove the now unsupported -moz-border tags from timeline.css

 -- Matthias Schmitz <matthias@sigxcpu.org>  Sun, 14 Apr 2013 01:42:27 +0200

=== debian/control ===
Source: timeline
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Schmitz <matthias@sigxcpu.org>
Build-Depends: debhelper ( >= 9), mozilla-devscripts (>= 0.34)
Standards-Version: 3.9.4
Homepage: https://addons.mozilla.org/en-us/thunderbird/addon/timeline/
Vcs-Git: git://git.debian.org/pkg-mozext/timeline.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/timeline.git;a=summary

Package: xul-ext-timeline
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}, iceowl-extension | iceowl
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: adds a timeline above the Icedove status bar
 This add-on adds a timeline above the status bar showing several hours (or
 days) into the past and future. Events are shown as boxes spanning the relevant
 time period and tasks with due dates are shown as lines at the due date. All
 Day events are shown as lines along the bottom of the timeline in the relevant
 calendar colour.

## timeline 0.5

=== debian/changelog ===
timeline (0.5-5) unstable; urgency=medium

  * Bump Build-Depends: mozilla-devscripts (>=0.47) and rebuild the package
    for updated Depends. Closes: #885055
  * Lintian fixes: Update VCS-* uris to use secure protocols,
    remove a trailing whitespace in changelog, bump compat and Build-Depends:
    debhelper (>=11).  Also wrap-and sort the debian/control


 -- Matthias Schmitz <matthias@sigxcpu.org>  Fri, 02 Feb 2018 22:50:44 +0100

timeline (0.5-4) unstable; urgency=medium

  * Team upload
  * Drop now useless reference to Iceowl
  * Drop Icedove from description
  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Thunderbird

 -- David Prévot <taffit@debian.org>  Sat, 26 Mar 2016 14:26:04 -0400

timeline (0.5-3) unstable; urgency=medium

  * Team upload
  * Adapt watch file for new amo scheme
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Tue, 28 Apr 2015 18:40:52 -0400

timeline (0.5-2) unstable; urgency=low

  * Don't always install icedove even if iceowl is already installed.
    Readd the dependency to iceowl in a disjunction to iceowl.
    (Closes: #730584)

 -- Matthias Schmitz <matthias@sigxcpu.org>  Tue, 26 Nov 2013 22:08:47 +0100

timeline (0.5-1) unstable; urgency=low

  * Team upload
  * Add watchfile
  * Imported Upstream version 0.5
  * Bump standards version to 3.9.5
  * Update Vcs to canonical URI
  * Convert copyright to format 1.0
  * Refresh patches

 -- David Prévot <taffit@debian.org>  Sat, 02 Nov 2013 10:20:18 -0400

=== debian/control ===
Source: timeline
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders:
 Matthias Schmitz <matthias@sigxcpu.org>,
Build-Depends:
 debhelper (>= 11),
 mozilla-devscripts (>= 0.47),
Standards-Version: 4.1.3
Homepage: https://addons.mozilla.org/en-us/thunderbird/addon/timeline/
Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-mozext/timeline.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-mozext/timeline.git

Package: xul-ext-timeline
Architecture: all
Depends:
 lightning,
 ${misc:Depends},
 ${xpi:Depends},
Recommends:
 ${xpi:Recommends},
Breaks:
 ${xpi:Breaks},
Provides:
 ${xpi:Provides},
Enhances:
 ${xpi:Enhances},
Description: adds a timeline above the Thunderbird status bar
 This add-on adds a timeline above the status bar showing several hours (or
 days) into the past and future. Events are shown as boxes spanning the relevant
 time period and tasks with due dates are shown as lines at the due date. All
 Day events are shown as lines along the bottom of the timeline in the relevant
 calendar colour.

=== debian/watch ===
version=3
opts=uversionmangle=s/([^\.\d]+)/\~$1/ \
https://addons.mozilla.org/en-US/thunderbird/addon/timeline/ \
https://addons.mozilla.org/thunderbird/downloads/file/\d+/timeline-(\d+(?:\.\d+){1,3}(?:\w+\d+)?)-\w+\.xpi\?src=dp-btn-\w+

## timeline craft-0.1.5

=== requirements.txt ===
python-pptx
webcolors
